Subject: Re: Mediation 9/24 at 10:00
From: Bob Armstrong <[email-masked]>
To: Serenity Donnellon <[email-masked]>
Cc: Jessica Ramirez <[email-masked]>, Kimberly Sutton <[email-masked]>, Sabrina McCoy <[email-masked]>
Date: Wed, 22 Sep 2021 14:08:37 -0600

Serenity ,

Right now , I am exhausted . Putting together the answers to the hell 
this Satanist family is putting me thru -- on top of trying to conduct 
any productive business is , well , I'll cop out and call it /elder abuse/ .

I have attached my reply to Jessica Ramirez earlier . It includes 
attachments of relevant material .

What is the value of an assault which leaves a floater in an eye ?

The cost of the fixing the criminally cut wires to a tenant's cabin ?
That , with all the other fixing of electrical and other repairs of 
their work certainly will a mount to a couple of thousand .

The value of destroyed and pilfered memorabilia of a lifetime ?

In any case , I trust I will be fresh enough to complete the cash 
accounting and tick off the all the items NEVER approved , and which 
they did FOR THEIR OWN BENEFIT , for which they /have no purchase order 
or agreement , /and which I only learned when a fait accompli .

I have already lost one tenant because of them and will lose the second 
of three if the Polands are not gone SOON .  That's $400 per month already .

Because I loaned them , then sold them my car -- for which they agreed 
to pay me $3500 which I have never received -- I no longer have a car ( 
they now have 2 ) I have to rely on Teller Senior Coalition for 
transportation . There are few options up here . Under this barrage I 
haven't even had any time to try to look for a cheap car .

The earliest I can get there is 10 am . But I might well be late . I'm 
not sure how I'm going to get out to get copies of the material and 
accounts printed .

In any case , I may be late .

The material here should give you a good sense of the reality of the 
situation , tho .

--
Kimberly Sutton who was a tenant who knew the Polands when she was here 
.  She lives out of state now , but , I'm not sure how , learned of the 
situation and has been trying to help . She just msged me this :

          Kimberly forwarded a message

    Kimberly Ann Sutton

        We were gonna install a bathroom in this cabin and make it top
        notch for Bob to rent out, but that all stopped. He's decided
        after we've been here 3 and half years remodeling and repairing
        all his broken down shit, that he isint going to acknowledge the
        dollar amount of what we've done. Wrong move for Mr Armstrong.
        Judge Kilgore will rule on the 30th of this month in our favor
        against Bob. We will end up getting land here, bc he had no
        money to pay us. And then it's on to district court next, for
        the rest of it.

        Today at 1:32 PM
        1:32 PM

          Kimberly

    Kimberly Ann Sutton
    They are trying to have you jailed, Bob. They will succeed if you
    don't hire a lawyer to help you.

It's not been as easy to get an attorney as one would think , and 
fundamentally the right to defend one self /pro se/ is as important as 
the right to an attorney .

Their unanswered perjury to Judge Kilgore will hopefully be reversed and 
this hell ended .

--
Bob Armstrong

Peace thru Freedom
Honesty enforced thru Transparency ,
<http://cosy.com/> 	
-- [email-masked] -- Bob Armstrong Vita 
<http://www.cosy.com/BobA/vita.htm> -- 719.337.2733
*/CoSy/* <http://cosy.com/>The Shortest Path from the Chip to the Math

/I reserve the right to post all communications I receive or generate to 
CoSy website for further reflection /

--

On 2021-09-09 10:46, Serenity Donnellon wrote:
>
> Hello, Bob
>
> This email is to confirm your mediation appointment regarding case 
> number 21C71 on:
>
> *Friday, September 24^th , at 10:00 am*
>
> **
>
> *Location:           District Attorney’s Office at the Neighborhood 
> Justice Center*
>
> *                           105 E. Vermijo Avenue, Ste. 230*
>
> *                           Colorado Springs, CO 80903*
>
> **
>
> There is one, two and four hour parking in the two blocks around the 
> building.  The meters all require quarters.  Free parking is available 
> on the street that is two blocks east of the building.
>
> *Remember to bring the $25  Mediation Fee:*
>
> CASHIERS CHECK or MONEY ORDER ONLY!
>
> Payments must be made payable to: The Neighborhood Justice Center
>
> Your cooperation in keeping this appointment is appreciated.
>
> Thank you,
>
> Serenity Donnellon
>
> Neighborhood Justice Center & Diversion Manager
>
> 4^th Judicial District Attorney’s Office
>
> 105 East Vermijo Avenue
>
> Colorado Springs, CO 80903
>
> Desk: 719-520-6021
>
> **
>
> CONFIDENTIALITY NOTICE:   This e-mail and any attachments are 
> confidential and intended solely for the private use of the 
> addressee.  If you are not the intended recipient, please contact the 
> sender and immediately delete this email.  Any review, copying, 
> disclosure, alteration or reliance on the content of this email for 
> any purpose without the named sender’s express authorization is 
> prohibited.
>

Subject: Re: Contact
From: Bob Armstrong <[email-masked]>
To: Jessica Ramirez <[email-masked]>
Date: Wed, 22 Sep 2021 10:05:20 -0600

Jessica , Thanks you very much for contacting me .

I've attached links to the timelines I've put together for both the 
assault on me and the cut wires to a tenant's cabin .  And a recent blog 
post with somewhat more of an overview .

I also appended the financial timeline I am constructing to be prepared 
for Friday's meeting with Serenity Donnellon & the NJC .

Thank you again . While life encounters many types of hell , this is one 
I've never anticipated or experienced before .

-- 
Bob A

Peace thru Freedom
Honesty enforced thru Transparency ,
<http://cosy.com/> 	
-- [email-masked] -- Bob Armstrong Vita 
<http://www.cosy.com/BobA/vita.htm> -- 719.337.2733
*/CoSy/* <http://cosy.com/>The Shortest Path from the Chip to the Math

/I reserve the right to post all communications I receive or generate to 
CoSy website for further reflection /

--

On 2021-09-22 09:34, Jessica Ramirez wrote:
>
> Good Morning Bob,
>
> It was nice speaking to you earlier. Here is my email in case you need it.
>
> Thanks,
>
> 	
>
> *Jessica Ramirez*
>
> Executive Assistant
>
> Colorado’s 4th Judicial District
>
> 105 E. Vermijo Avenue
>
> Colorado Springs, CO 80903
>
> (719) 520-6174
>
> [email-masked] <mailto:[email-masked]>
>
> www.4thJudicialDA.com <http://www.4thjudicialda.com/>
>
> Title: Twitter - Description: image of Twitter icon 
> <https://twitter.com/4thJudicialDA>Title: Facebook - Description: 
> Facebook icon <https://www.facebook.com/4thjudicialda>
>
> **
>
> *CONFIDENTIALITY NOTICE:*/This communication, including attachments, 
> is for the exclusive use of addressee and may contain confidential or 
> privileged information. If you are not the intended recipient, any 
> use, copying, disclosure, dissemination or distribution is strictly 
> prohibited. If you are not the intended recipient, please notify the 
> sender immediately by return mail and delete this communication and 
> destroy all copies./
>